@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,100);
html, body {
  height: 100%;
}
body {
  font-family: Raleway, sans-serif;
  font-size: 19px;
}

h1, h2, h3, h4 {
  font-weight: 100;
}

h4 {
  font-size: 10pt;
}
button {
  text-transform: uppercase;
}
footer {
  text-align: center; font-size: 0.7em; color: #666;
}
#regions_div {
  width: 100%; height: 500px;
}
.logo {
  width: 160px;
}
#block_map > .logo {
  position: relative; margin-top: -100px; margin-left: 50px;
}
#timeline {
  position:relative; border:none; width:100%; height:500px%; min-height: 500px;
}
#embed {
  margin-top: 30px;
  font-size: 10pt;
  text-align: center;
}
